;----------------------------------
;	Celesty File Binder/Joiner    -
; This ini file/soft support UTF8 -
;----------------------------------

[INFOBLOCK]
CC = EN
LANGNAME = English
;-- The Main Form.
[MAINWINDOW]
;-- Top Menu Translate
BINDER = Binder
CONFIGURESTUB = Configure stub
CONFIGUREICON = 配置图标
ADDFILE = 添加文件...
DELFILES = 删除选定的文件
DELALLFILES = 删除所有文件
BUILDSTUB = 生成最终 stub
EXTRA = 额外
FILESTATS = 文件统计信息
ACTIVEBOOST = Active binder boost
UNACTIVEBOOST = Unactive binder boost
ABOUT = 关于
ABOUTTHIS = 关于软件
OFICIALWEB = 官方网站
IMSOCIAL = 我的社会
EXITPROG = 退出程序 

;-- Main listview
COL1 = 文件名称
COL2 = 文件路径
COL4 = 文件大小

;-- Status bar
TOTALFILES = 文件总数 :
TOTALSIZE = 总大小 :

;-- Other bundle
SUCCESS = 已成功生成程序

;-- Icon form
[ICOWINDOW]
LOADICO = 加载图标...
CLEAR = 清除

;-- Stub configuration form
[STUBWINDOW]
CAPTION = Configure stub
LABELSTUB = 选择 stub :
LABELDROP = 文件拖放在 :
CEXEC = 执行文件解压 (通常情况)
CUPX = 使用UPX加壳 (Smaller exe)
LABELEXT = 输出扩展名格式 :
BTNOK = 赞同
